VUE解决IE不能用的方法

版权声明:本文为博主原创文章,未经博主允许不得转载。 https://blog.csdn.net/u010351326/article/details/80568171
一般来说VUE本身是不支持IE的,但是可以用特殊的方法来解决,亲测可用
第一步:下载插件 cnpm install --save babel-polyfill
第二步:入口文件main.js引入( import 'babel-polyfill') 好多人没引入,结果不生效
第三步:配置文件修改 vue-loader.conf(脚手架工具构建的项目修改这个配置文件,如果没有就修改webpack.conf.js),如下增加entry
module.exports ={

    entry: ["babel-polyfill", "./app/js"]

}

展开阅读全文

没有更多推荐了,返回首页